﻿
/* add the following CSS to reposition the SharePoint ribbon bar and the site's wrapper.*/
/*html.has-ribbon .mdgov-entNav,
html.has-ribbon .mdgov-navBar__nav,
html.has-ribbon .mdgov-notifications*/
/*html.has-ribbon .mdgov-bodynotifications */ /*Commented to position Agency Alerts correctly in authoring env. */
/*{
    top: 45px;
}*/

html.has-ribbon .mdgov-entNav {
    top: 45px;
}

/* Link colors are showing blue in authoring due to corev4.css file. Change them to white.*/
html.has-ribbon .mdgov-masthead a:link {
    color:#fff;
}
html.has-ribbon .mdgov-masthead a:visited {
    color:#fff;
}

html.has-ribbon #mdgovFooter a:link {
    color:rgba(255,255,255,0.90);
}
html.has-ribbon #mdgovFooter a:visited {
    color:rgba(255,255,255,0.75);
}

/* #mdgovMain link color should be white. Since left nav bar also is inside #mdgovMain for 3 col page layouts, its link color has to changed back to black. See below*/
html.has-ribbon #mdgovMain a:link {
    color:#A4062E;
}
html.has-ribbon #mdgovMain a:visited {
    color:#A4062E;
}
/* Since left navbar is inside #mdgovMain for 3 col page layouts, its link color needs to revert to black. */
html.has-ribbon #pageSectionNav a:link {
    color:#000;
}
html.has-ribbon #pageSectionNav a:visited {
    color:#000;
}

/***********************************************************************************/
/* Customized SharePoint 2010 styles for MD Responsive-Design-Toolkit */
#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles #ElementWithStyle4-Menu,
#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles #ElementWithStyle5-Menu,
#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles #ElementWithStyle6-Menu,
#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles #ElementWithStyle7-Menu,
#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles #ElementWithStyle9-Menu,
#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles #ElementWithStyle10-Menu,
#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles #ElementWithStyle11-Menu,
#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles #ElementWithStyle12-Menu,
#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles #ElementWithStyle13-Menu
    {display:none !important;}

/*#Ribbon\.EditingTools\.CPEditTab\.Paragraph-Large-0-0,*/
#Ribbon\.EditingTools\.CPEditTab\.Styles,
#Ribbon\.EditingTools\.CPEditTab\.SpellCheck
    {display:none !important;}

#Ribbon\.EditingTools\.CPEditTab\.Font-Large-0-0,
#Ribbon\.EditingTools\.CPEditTab\.Markup-LargeMedium-1-0,
#Ribbon\.EditingTools\.CPEditTab\.Markup-LargeMedium-1-1
    {display:none !important;}
/* header styles on the ribbon */
H1.ms-rteElement-H1 {
}
.ms-rteElement-H1 {
    margin: 0 0 20px 0;
    line-height: 100%;
    font-weight:bold;
}
H2.ms-rteElement-H2 {
}
.ms-rteElement-H2 {
    margin: 0 0 20px 0;
    line-height: 100%;
    font-weight:bold;
}
H3.ms-rteElement-H3 {

}
.ms-rteElement-H3 {
    font-size: 16.5px;
    margin: 0 0 20px 0;
    line-height: 100%;
    font-weight:bold;
}
H4.ms-rteElement-H4 {

}
.ms-rteElement-H4 {
    margin: 0 0 20px 0;
    line-height: 100%;
    font-weight:bold;
    font-style: normal;
}
/* header styles on the ribbon end here*/
.ms-rtePosition-1{
-ms-name:"Left1" !important;
float:left
}
.ms-rtePosition-2{
-ms-name:"Right1" !important;
float:right
}

.ms-rteImage-0
{
 border-style:none !important
}

/* Header Containers */
tr.ms-viewheadertr > th.ms-vh, tr.ms-viewheadertr > th.ms-vh2 {
vertical-align: middle;
border-left: none !important;
}

.ms-vb a,
.ms-vb2 a
{
font-family:Arial,Helvetica,"Helvetica Neue",sans-serif !important;
font-size:14px !important;
color:#A4062E !important;
text-decoration:none;
outline-width:medium;
outline-style:none;
outline-color:invert 

}

.ms-vb,
.ms-vb2,
.ms-vb-user,
.ms-WPBody
{
margin:0;
font-family:Arial,Helvetica,"Helvetica Neue",sans-serif !important;
font-size:14px !important;
line-height:20px !important;
color:#333; 
background-color:#fff !important
}

/* Selection Box Column*/
.s4-itm-cbx, .s4-itm-inlineedit {
position: relative;
}
/* Expandable/Collapsible Heading */
.ms-gb {
text-transform: uppercase;
}
/*.s4-workspace, .s4-bodyContainer  { width:100% !important; }*/
body #s4-bodyContainer {
    min-width: 0px;
}
/* Fix for list webpart font size */
.link-item, .link-item a, .link-item a:link, .ms-vb-tall, .ms-vh2, .ms-stylelabel,.ms-stylebody 
{
	font-size:14px !important;
}
/* Fix for wide space top and bottom of the List webpart with newsletter style */
ms-newsletterline img {
   height: 0px;
}
table.ms-listviewtable img {
   height: 10px;
}

/* Fix for file type icons to display on list web part  */
td.ms-vb-icon img, ms-vb-icon-overlay img {
  	height: auto;
}/* Fix for file type icons to display on list web part  */
.ms-vb-icon {
	width:auto;
    background-color: transparent !important;
 }
/* Fix for Navigate up dropdown menu doesn't display properly - background should not be transparent */
.s4-breadcrumb-menu{
/* [RecolorImage(themeColor:"Light1")] */
 background:url("/_layouts/images/selbg.png") repeat-x left top;
/* [ReplaceColor(themeColor:"Light1",themeShade:"0.95")] */
 background-color:#f8f8f8;
/* [ReplaceColor(themeColor:"Light2-Medium")] */
 border-color:#94989f;
}
/* Fix for dropdown list height */
select {height:29px;}

/* Webparts (Page Viewer, XML Viewer and RSS Viewer) body color transparent look */
.ms-WPHeader, .ms-bottompagingline1, .ms-bottompaging  {background-color: transparent; } 
.ms-vb,
.ms-vb2,
.ms-alternating,
.ms-WPBody,
.ms-itmhover, .ms-vh2 {background-color: transparent !important;}
/* Column header row on a list web part expands in height upon mouseover */
.s4-ctx { display: none !important }
/* SharePoint Ribbon icons disappeared issue */
#s4-ribbonrow img {max-width:none; }
.ms-asset-icon
{
    border-width:0px;
    margin: 0px 5px;
}

/*RSS viewer web parts, he heading link */
.ms-rtestate-field
{
word-wrap:break-word;
}
.ms-rte-wpbox
{
font-family:Verdana,Arial,sans-serif;
font-size:8pt;
font-style:normal;
font-weight:normal;
font-variant:normal;
/* [ReplaceColor(themeColor:"Dark2-Darker")] */ color:#121212;
word-spacing:normal;
letter-spacing:normal;
text-transform:none;
text-align:left;
text-indent:0px;
text-decoration:none;
line-height:normal;
white-space:normal;
list-style-type:disc;
list-style-image:none;
list-style-position:outside;
}
.groupheader {
/* font-family: tahoma;  */
font-family: "Montserrat",sans-serif !important;
text-align:left;
margin-bottom:5px;
font-size:12pt; 
font-weight:bold; 
color:#000000;
clear:both;
}

.item {
padding-bottom:6px;
padding-top:6px;
padding-left:4px;
padding-right:0px;
clear:both;
}

/***********************************************/

body #s4-ribbonrow {
    position:fixed;
    z-index: 1001;
    overflow: visible !important;
    height: 45px;
    line-height: normal;
}

body #s4-ribbonrow *, 
body #s4-ribbonrow *:before, 
body #s4-ribbonrow *:after {
    -webkit-box-sizing: content-box;
    box-sizing: border-box;
}

/*Remove the red bar at the bottom */
html.has-ribbon #s4-workspace
{
    /*width:auto !important;
    height:auto !important;*/
    position: absolute !important;
    bottom: 0;
}

/*body #s4-workspace {
    overflow-y: auto !important;
    overflow-x: auto !important;
}*/

/*To enable responsive design in authoring sites where corev4.css is loaded*/
body #s4-bodyContainer {
    min-width: 0px;
}

/*Fix for the Edit webpart menu on the right not displaying.*/
.ms-ToolPaneOuter 
{
    position:fixed;
    z-index:1003;
    top:44px;
}

.link-item, .link-item a, .link-item a:link{
	font-family: "Montserrat",sans-serif !important;
}



